@font-face {
    font-family: helvetica-regular;
    src: url("../fonts/Helvetica.ttf") format("truetype");
}

@font-face {
    font-family: helvetica-bold;
    src: url("../fonts/Helvetica-Bold.ttf") format("truetype");
}

body {
    font-family: helvetica-regular;
    background-color: #1652f0;
    color: white;
}
a
{
    text-decoration: none;
}
#navigation-bar {
    padding: 15px 80px;
}
@media(max-width:450px)
{
    #navigation-bar {
        padding: 15px 30px;
    } 
}
#navigation-bar .navbar-collapse
{
    text-align: center;
}
#navigation-bar .navbar-collapse ul li
{
    padding:15px;
}

#navigation-bar .navbar-collapse ul li a {
    color: #e3e3e3;
    padding: 5px 15px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
#navigation-bar .navbar-collapse ul li a:hover
{
    color:white;
}
#navigation-bar .navbar-collapse a button {
    border: 2px solid white;
    color: white;
    border-radius: 0px;
}
@media(max-width:992px)
{
    #navigation-bar .navbar-collapse a button
    {
        margin-top: 140px;
    }
}

#navigation-bar .navbar-brand {
    color: white;
    font-size: 24px;
    font-weight: bold;
}
#form {
    margin-top: 50px;
}
#form h1 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}
#form .form {
    margin: auto;
   
}
#form form {
    background-color: white;
    padding: 35px 25px;
    max-width: 400px;
    width:100%;
   margin: auto;
    border-radius: 5px;
}
#form form .form-check
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#form form .form-check button
{
    background-color: #134DE4;
    border-radius: none;
    color:#e3e3e3;
}
#form form .form-check button:hover
{
    color:white;
}
#form .links, #form .issue-link
{
text-align: center;
margin-top: 10px;
}
#form .links a, #form .issue-link a
{
    color:#e3e3e3;
    padding:5px;
    text-decoration: none;
   
}
#form .links a:hover, #form .issue-link a:hover
{
    color:white;
}